Skip to main content
GET
List all variables

Authorizations

x-api-key
string
header
required

API key for authentication

Query Parameters

workflowId
string<uuid>

Only variables linked to this workflow

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12})$
includeWorkflows
enum<string>

Add workflowCount and workflows to each variable

Available options:
true,
false

Response

Response containing a list of variables

Response containing a list of variables

variables
Variable · object[]
required

A variable. Secret responses contain metadata only and never expose the value.

error
string | null
required